## imcode.util
Class ToDoubleObjectStringPairTransformer

    java.lang.Object
      imcode.util.ToStringPairTransformer
          imcode.util.ToDoubleObjectStringPairTransformer

All Implemented Interfaces:
  org.apache.commons.collections.Transformer

    public class ToDoubleObjectStringPairTransformer

extends ToStringPairTransformer

Constructor Summary
`ToDoubleObjectStringPairTransformer()`

Method Summary
`protected java.lang.String[]` `transformToStringPair(java.lang.Object object)`

Methods inherited from class imcode.util.ToStringPairTransformer
`transform`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ToDoubleObjectStringPairTransformer

    public ToDoubleObjectStringPairTransformer()

Method Detail

### transformToStringPair

    protected java.lang.String[] transformToStringPair(java.lang.Object object)

  Specified by:
    `transformToStringPair` in class `ToStringPairTransformer`